
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{E424134E-EF82-0103-3462-199B674FEFC2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{ADF61FEB-9230-EB21-218B-179921CD16A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E424134E-EF82-0103-3462-199B674FEFC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E424134E-EF82-0103-3462-199B674FEFC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E424134E-EF82-0103-3462-199B674FEFC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E424134E-EF82-0103-3462-199B674FEFC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADF61FEB-9230-EB21-218B-179921CD16A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADF61FEB-9230-EB21-218B-179921CD16A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADF61FEB-9230-EB21-218B-179921CD16A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADF61FEB-9230-EB21-218B-179921CD16A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
